You are here
Home > Preporuke

Sigurnosni nedostaci programskog paketa lilypond

Operativni sustavi: SuSE
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu lilypond za operacijski sustav openSUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju zaobilaženje sigurnosnih ograničenja, izvršavanje proizvoljnog programskog koda i otkrivanje osjetljivih informacija. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa Mozilla Thunderbird

Operativni sustavi: SuSE
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu Mozilla Thunderbird za operacijski sustav openSUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju rušenje servisa, izvršavanje proizvoljnog programskog koda, otkrivanje osjetljivih informacija (čitanje šifriranih e-mail poruka u čitljivom tekstualnom obliku), stjecanje uvećanih ovlasti, lažiranje informacija i izvođenje drugih nespecificiranih vrsta napada. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskih paketa Chromium i Google Chrome

Operativni sustavi: Gentoo
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskim paketima Chromium i Google Chrome za operacijski sustav Gentoo. Otkriveni nedostaci potencijalnim udaljenim napadačima omogućuju stjecanje uvećanih ovlasti, izazivanje DoS stanja ili izvođenje drugih nespecificiranih vrsta napada. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa exiv2

Operativni sustavi: Fedora
Prioritet: Informativno

Otkriveni su sigurnosni nedostaci u programskom paketu exiv2 za operacijski sustav Fedora. Otkriveni nedostaci potencijalnim udaljenim napadačima omogućuju otkrivanje osjetljivih informacija ili izvođenje napada uskraćivanjem usluge. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak programskog paketa ghostscript

Operativni sustavi: SuSE
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu ghostscript za operacijski sustav openSUSE. Otkriveni nedostatak potencijalnim napadačima omogućuje izvođenje napada uskraćivanjem usluge ili izvođenje drugih nespecificiranih vrsta napada. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa enigmail

Operativni sustavi: SuSE
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu enigmail za operacijski sustav openSUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju čitanje šifriranih e-mail poruka u čitljivom tekstualnom obliku. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programske biblioteke LibRaw

Operativni sustavi: Fedora
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskoj biblioteci LibRaw za operacijski sustav Fedora. Otkriveni nedostaci potencijalnim napadačima omogućuju rušenje servisa ili izvršavanje proizvoljnog programskog koda. Savjetuje se ažuriranje izdanim zakrpama.

Ispravak sigurnosne zakrpe za programski paket firefox

Operativni sustavi: Ubuntu
Prioritet: Informativno

Ubuntu je izdao ispravak zakrpe za programski paket apport, a odnosi se na preporuku oznake USN-3645-1 izdane 14. svibnja. Zbog greške u zakrpi uzrokovane su poteškoće u korisničkom sučelju. Savjetuje se primjena izdanog ispravka.

Sigurnosni nedostaci programskog paketa Red Hat OpenStack Platform

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu Red Hat OpenStack Platform. Otkriveni nedostaci potencijalnim napadačima omogućuju otkrivanje osjetljivih informacija, izvršavanje proizvoljnog programskog koda ili izvođenje napada uskraćivanjem usluge. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa imagemagick

Operativni sustavi: Debian
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu imagemagick za operacijski sustav Debian. Otkriveni nedostaci potencijalnim napadačima omogućuju izvođenje napada uskraćivanjem usluge ili otkrivanje osjetljivih informacija. Savjetuje se ažuriranje izdanim zakrpama.

Top